@charset "UTF-8";
/* CSS Document */

/*------------呼吸について-----------*/
.page_title{
	text-align: center;
	padding-bottom:65px;
	
}


.page_title2{
	text-align: center;
	padding-bottom:40px;
	
}
h2 #ttl_kokyu{
	width: 95px;
	height: 223px;
	margin:65px auto 0px auto;
	
	
}

#section_kokyu_text{
	width: 750px;
	margin:0 auto 65px auto;
}

#section_kokyu_text p{
	color: #333;
	line-height: 210%;
	margin: 0 0 35px 0;
	font-family: リュウミン L-KL;
	font-size: 0.95em;
}


@media screen and (max-width: 767px) {
	
.page_title{
	text-align: center;
	padding-bottom:35px;
	
}


#ttl_kokyu{
	margin:65px auto 0px auto;
}
#ttl_kokyu img{
	max-width:20%;
	height:auto;
	
}

#section_kokyu_text{
	width: 92%;
	margin:0 auto 65px auto;
}



}

/*------------レッスン-----------*/

h2 #ttl_lesson{

	margin:65px auto 0px auto;
	
}


.text_lesson_lead{
	color: #333;
	line-height: 210%;
	font-family: リュウミン L-KL;
	width: 750px;
	margin:0 auto 65px auto;
}
#section_lesson_text{
	width: 750px;
	margin:0 auto 65px auto;
	line-height: 210%;
	
}

.section_lesson_detail{
	border-top: 1px solid #333333;
	padding:40px 0 40px 0;
}

.section_lesson_detail h3{
	margin: 0 0 25px 0;
	font-family: リュウミン B-KL;
	font-size: 1.2em;
}

.section_lesson_detail h4{
	margin: 15px 0 5px 0;
	font-family: リュウミン B-KL;
	font-size: 1.0em;
	padding:0px;
}

.section_lesson_detail p{
	line-height: 190%;
	font-family: リュウミン L-KL;
	color: #333;
	margin:0px 0 15px 0;
	padding:0px;
}

.attention_date{
	font-size:80%;
}

@media screen and (max-width: 767px) {
#ttl_lesson{

	margin:65px auto 0px auto;
	
}

#ttl_lesson img{
	max-width:65%;
}

#section_lesson_text{
	width: 92%;
	margin:0 auto 35px auto;
	line-height: 210%;
	
}

.text_lesson_lead{
	color: #333;
	line-height: 210%;
	font-family: リュウミン L-KL;
	width: 92%;
	margin:0 auto 35px auto;
}

#section_lesson_text{
	width: 92%;
	margin:0 auto 35px auto;
	line-height: 210%;
}


}

/*------------プロフィール-----------*/

h2 #ttl_profile{

	margin:65px auto 0px auto;
	padding:0px;
	
	
	
}

.section_profile{
	width: 700px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 55px;
}

.section_profile h3{
	margin: 15px 0 50px 0;
	font-family: リュウミン B-KL;
	font-size: 1.2em;
	text-align:center;
}

.section_profile p{
	line-height: 210%;
	font-family: リュウミン L-KL;
	color: #333;
	margin: 0px 0 15px 0;
	padding: 0px;
	font-size: 0.95em;
}
.photo_profine{
	width: 350px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	
}

@media screen and (max-width: 767px) {
	
#ttl_profile{
	margin:65px auto 0px auto;
}

#ttl_profile img{
	max-width:20%;
	height:auto;
	
}

.section_profile{
	width: 92%;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 55px;
}

.photo_profine{
	text-align:center;
	width: 80%;
}

.photo_profine img{
	max-width:100%;
	height:auto;
}

.section_profile h3{
	margin: 15px 0 30px 0;
	font-family: リュウミン B-KL;
	font-size: 1.2em;
	text-align:center;
}
}
/*------------TOPヘボタン-----------*/

#section_btn_top{
 	padding: 0px;
	margin-top: 100px;
	margin-right: 0px;
	padding-bottom: 100px;
	margin-left: 0px;
}
	
	
#section_btn_top ul{
	margin: 0px auto 0 auto;
	
	list-style-type: none;
	width: 157px;;

}

#section_btn_top li{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	float:left;
	position:relative;
}




#btn_top a {
	text-decoration: none;
	background-image: url(../about/images/btn_top@2x.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	padding: 0px;
	height: 28px;
	width: 157px;;
	margin: 0px;
	background-size: cover;
}

#btn_top_o a {
	text-decoration: none;
	background-image: url(../about/images/btn_top_o@2x.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	padding: 0px;
	height: 28px;
	width: 157px;
	margin: 0px;
	background-size:cover;
	
}

#btn_top a:hover {
	background:none;
	background-image: url(../about/images/btn_top_o@2x.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 28px;
	width: 157px;
	margin: 0px;
	background-size:cover;
	

}



@media screen and (max-width: 767px) {
	
#section_btn_top{
 	padding: 0px;
	margin-top: 100px;
	margin-right: 0px;
	padding-bottom: 100px;
	margin-left: 0px;
}
	
	
#section_btn_top ul{
	margin: 0px auto 0 auto;
	
	list-style-type: none;
	width: 157px;;

}

#btn_top a {
	text-decoration: none;
	background-image: url(../about/images/btn_top@2x.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	padding: 0px;
	height: 28px;
	width: 157px;
	margin: 0px;
	background-size: cover;
}

#btn_top_o a {
	text-decoration: none;
	background-image: url(../about/images/btn_top_o@2x.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	padding: 0px;
	height: 28px;
	width: 157px;
	margin: 0px;
	background-size:cover;
	
}

#btn_top a:hover {
	background:none;
	background-image: url(../about/images/btn_top_o@2x.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 28px;
	width: 157px;
	margin: 0px;
	background-size:cover;
	

}

	
	
}



/*------------お知らせ-----------*/
.page_title{
	text-align: center;
	padding-bottom:65px;
	
}



h2 #ttl_info{
	width: 95px;
	height: 223px;
	margin:65px auto 0px auto;
	
	
}


@media screen and (max-width: 767px) {
	
.page_title{
	text-align: center;
	padding-bottom:35px;
	
}


#ttl_info{
	margin:65px auto 0px auto;
}
#ttl_info img{
	max-width:20%;
	height:auto;
	
}





}
